Subject: bug#25327: cargo build-system should be able to filter out target.cfg(windows) dependencies

From: zimoun <[email-masked]>
Date: Sat, 08 Oct 2022 16:15:50 +0200

Hi,

On Thu, 24 Mar 2022 at 18:18, Nicolas Graves <[email-masked]> wrote:

> I might try to implement these changes, although I do not have enough
> time and experience to do that quickly, neither enough horsepower to try
> to rebuild everything after that. I included Maxime Devos in the
> conversation, would it be possible to fork guix to develop this and try
> to rebuild every rust package after that on a guix build farm ? Sorry,
> haven't got in touch with guix developers yet, still imposter's
> syndrome effect, but implementing this doesn't seem too hard. What would
> I need to do to get going on that ?

Just to know what is the status of this bug#25327 [1]?  Well, I have not
followed closely some recent changes about Rust and Guix.  Maybe, some
patches are already around?

Cheers,
simon

1: <http://issues.guix.gnu.org/issue/25327>